Cromcast og Android version | YouSee Community
Svar

Cromcast og Android version

  • 29 juli 2019
  • 1 kommentar
  • 89 visninger

Hej
Har indtil engang i foråret benytte en ældre mobilos med Android V.4.4.2 til casting fra YouSee TV og Film. Ligeledes brugt en Samsung Tab3 også med V4.x.x uden problem.
Men nu får jeg Fejl 1 hver gang jeg prøver at caste - Alt foregår som "normalt" og TV'et viser billedet af YouSee og skriver Klar til at Caste - og så kommer fejl 1.
Begge terminaler kan udmærket caste fra DR-TV samt YouTube.
Har også en Samsung J5 android V8.1.0 og der virker alt casting fra YouSee TV & Film OK.
Har ledt forgæves efter en meddelelse fra YouSee om hvilket android versioner der ikke længere understøtter YouSee TV & Film?
Hjælp ønske - inden jeg "dropper" de lidt ældre terminaler, hvilket jeg er enormt ked af såfremt!
På forhånd tak
icon

Bedste svar af Heksemor 29 juli 2019, 17:24

Hvis du kigger i appens ofte stillede spørgsmål står minimum Android 7.
Se original

1 Kommentar

Omdømme 6
Badge +2
Hvis du kigger i appens ofte stillede spørgsmål står minimum Android 7.

Besvar